/* styl.css */

/* Kontener karuzeli */
.mySwiper {
/*    width: 80%; /* Dostosuj szerokość */
  /*  height: 500px; /* Dostosuj wysokość */
  /*  margin: 40px auto;*/

     
  width: 90vw; /* Szerokość wyliczona z wysokości */
  /*max-height: 9vw;*/
  height: 51vw;
}


/* Upewnienie się, że iframe w pełni wypełnia slajd */
.swiper-slide iframe {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

/* Ustawienia responsywności (np. na telefony) */
/* @media (max-width: 768px) {
    .mySwiper {
        width: 95%;
        height: 300px;
    }
    
}
*/